Skip to main content
PUT
/
updateGlobalSetting
/
{id}
update setting
curl --request PUT \
  --url https://gateway.varchev.com/erc20/updateGlobalSetting/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'tenantId: <tenantid>' \
  --data '
{
  "key": "<string>",
  "value": "<string>"
}
'
import requests

url = "https://gateway.varchev.com/erc20/updateGlobalSetting/{id}"

payload = {
"key": "<string>",
"value": "<string>"
}
headers = {
"tenantId": "<tenantid>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.put(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'PUT',
headers: {
tenantId: '<tenantid>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({key: '<string>', value: '<string>'})
};

fetch('https://gateway.varchev.com/erc20/updateGlobalSetting/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string
required

Tenant Id

Path Parameters

id
string
required

Body

application/json
key
string
required
value
string
required

Response

200 - undefined